QLTS_DHKH - Lap trinh #4415
Céap nhat céng cu dung cu
04/07/2023 14:07 - D6 Kién Trung

Status: béng Start date: 04/07/2023

Priority: Khan cép Due date: 05/07/2023

Assignee: D6 Duy Diing % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Chi tiét nhap thém don vi tinh, s& lugng tinh, don gia,
- Trudng Nguyén gia déi tén --> Thanh tién ( cho béng S6 lugng x Dan gié )
- Chinh sira lai mau template dé ddy excel sau khi diéu chinh

History

#1 - 04/07/2023 14:15 - Vii Hoi

- Assignee changed from Vi Héi to D6 Duy Diing

#2 - 05/07/2023 16:39 - DS Duy Diing

- Status changed from Tao mdi to B4 nhan viéc

#3 - 05/07/2023 16:40 - D6 Duy Diing
- Due date set to 05/07/2023

- Status changed from Pa nhan viéc to Két thic

#4 - 12/07/2023 09:52 - P6 Kién Trung
- % Done changed from 0 to 100

#5 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Két thic to Béng
